name: karsttech-website

services:
  hugo-site:
    build:
      context: .
      dockerfile: Dockerfile
    image: karsttech:1
    container_name: karsttech-website
    restart: unless-stopped
    ports:
      - "8317:80"